UPDATED (18 Jan 2020): Divi 4.2.0 – Compatibility Notice

UPDATED (18 Jan 2020): Divi 4.2.0 – Compatibility Notice

***[LATEST UPDATE – 18 Jan 2020] – V4.2.1 resolves all Issues.*** We’ve become aware that V4.2.0 update visually affects many installed Divi layouts and modules. There have been reports from the Divi community too and reports have already been submitted to Elegant Themes for review.